Bug 1468751 - Explicit restart of openvswitch required for dpdk0 association
Explicit restart of openvswitch required for dpdk0 association
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openvswitch (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
high Severity high
: z4
: 10.0 (Newton)
Assigned To: Aaron Conole
Jean-Tsung Hsiao
: Triaged, ZStream
Depends On: 1397299
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 16:06 EDT by Aaron Conole
Modified: 2017-10-06 14:16 EDT (History)
22 users (show)

See Also:
Fixed In Version: openvswitch-2.6.1-11.git20161206.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1397299
Environment:
Last Closed: 2017-09-06 12:59:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1649267 None None None 2017-07-07 16:06 EDT

  None (edit)
Comment 2 Aaron Conole 2017-07-07 16:08:51 EDT
This bug is to support backporting the fix from 1397299 to OvS 2.6
Comment 6 Jean-Tsung Hsiao 2017-08-15 11:20:59 EDT
Reproduced the issue with OVS-2.5.0-14.

Verified the fix with OVS-2.7.0-10.
Comment 9 errata-xmlrpc 2017-09-06 12:59:49 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2648

Note You need to log in before you can comment on or make changes to this bug.